| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/hashr.h File Reference

Reversible hash. More...

`#include "csutil/hash.h"`

Go to the source code of this file.

## Classes
class | csHashReversible< T, K >
| A csHash<> that maintains a reverse hash for indexing keys by values. More...

## Detailed Description

Reversible hash.

Definition in file hashr.h.